`<interp>` | (interpretation) provides for an interpretative annotation which can be linked to a span of text.
Attributes: |
`value` | identifies the specific phenomenon being annotated.
| Datatype: CDATA
| Values: Any string of characters.
| Default: #REQUIRED

Example

    <interp resp=TMA type='structural unit' value='aftermath'>

Tagset additional tag set for
Class interpret, metadata [and indirectly also:] globincl
Filename `teiana2`
Content: Empty element.
Parents interpGrp
Children[none]
Declaration

    <!ELEMENT interp        - O  EMPTY                              >
    <!ATTLIST interp             %a.global
                                 %a.interpret
              value              CDATA               #REQUIRED      >

See 15.3

Back to index